/* Estilos generales */
body {
    font-family: 'Ubuntu', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f8f8f8;
    color: #333;
}

/* Cabecera */
.hero {
    background: url('https://www.orientalmarket.es/shop/modules/jscomposer/uploads/Promocion-Oriental-Market-01.jpg') no-repeat center center/cover;
    height: 34rem;
    min-height: 380px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    position: relative;
}

.msg_envio {
    background: url('https://orientalmarket.es/shop/promos/Alimentacion-mayorista-gran-formato-03.jpg') no-repeat center center/cover;
    min-height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    position: relative;
}

.overlay {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.overlay_ {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
}

.hero-content {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 3rem;
}

.hero-content img {
	width: 160px;
	max-width: 98%;
}

.msg_envio-content {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 2em;
}

.msg_envio-content p {
    text-align: right;
    font-size: 32px;
}

h2 {
    font-size: 2rem;
    margin-bottom: 3rem;
}

.hero h1 {
    font-size: 3.5rem;
    margin-bottom: 10px;
    line-height: 46px;
}

.hero h1 span {
	font-size: 32px;
    font-weight: 400;
}
.hero p {
    font-size: 1.2rem;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
	.hero-content {
		padding: 2rem;
	}
    .hero {
        height: 26rem;
    }

    .hero h1 {
        font-size: 2rem;
        line-height: 34px;
    }
    .hero h1 span {
    	font-size: 1.4rem;
    }
    .hero p {
        font-size: 1rem;
    }
	.hero-content img {
		width: 110px;
	}
    .msg_envio-content p {
    	font-size: 22px;
	}
	.msg_envio {
		min-height: 190px;
	}
}

.cta-button {
    display: inline-block;
    padding: 12px 25px;
    background: #d52221;
    color: white;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
}

.cta-button:hover {
    background: #8b0000;
}

/* Productos */
.productos {
    text-align: center;
    padding: 80px 20px;
    background: white;
}

.productos-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
	width: 1264px;
	max-width: 100%;
    margin: auto;
}

.producto {
    background: #fff;
    padding: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    width: 250px;
    text-align: center;
	transition: transform 0.3s ease;
}

.producto .cta-button {
	border: 1px solid #d52221;
	color: #d52221;
	background: white;
	font-weight: 400;
	font-size: 14px;
}

.producto .cta-button:hover {
	border: 1px solid #d52221;
	color: white;
	background: #d52221;
	font-weight: 400;
	font-size: 14px;
}

.producto img {
    width: 100%;
}

.producto h3 {
    margin: 15px 0;
    font-weight: 500;
    font-size: 18px;
}

.producto:hover {
    transform: translateY(-5px);
}

/* Responsive */
@media (max-width: 900px) {
	.producto {
    	padding: 6px;
    	width: 144px;
	}
	.producto h3 {
		font-size: 12px;
	}
	.producto p {
		font-size: 12px;
	}
	.producto a {
		font-size: 12px;
	}
}

/* Beneficios */
.beneficios {
    text-align: center;
    padding: 80px 20px;
    background: #f8f8f8;
}

.claim_final {
    text-align: center;
    padding: 20px;
    background: #ffffff;
}

.beneficio-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    max-width: 1200px;
    margin: auto;
}

.beneficio {
    background: white;
    padding: 20px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    width: 280px;
    text-align: center;
    transition: transform 0.3s ease;
}

.claim {
    padding: 20px;
    text-align: center;
    transition: transform 0.3s ease;
    width: 500px;
}

.claim-grid {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
    max-width: 1200px;
    margin: auto;
}

.claim img {
	width: 100%;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.4);	
}

.claim p {
    font-size: 32px;
    text-align: left;
    line-height: 40px;
}

.claim p span {
	font-weight: 600;
	color: #d52221;
}

.beneficio img {
    width: 80px;
    height: 80px;
    margin-bottom: 10px;
    opacity: 0.8; /* Suaviza el color */
}

.beneficio h3 {
    font-size: 1.4rem;
    color: #d52221;
    margin-top: 10px;
}

.beneficio p {
    font-size: 1rem;
    color: #666;
    margin-top: 5px;
}

/* Responsive */
@media (max-width: 900px) {
    .beneficio-grid {
        flex-direction: column;
        align-items: center;
    }

    .beneficio {
        width: 90%;
    }
    .beneficios {
    	padding: 80px 20px;
    }
    .beneficios.ofertas {
    	padding: 20px;
    }
    .claim p {
    	font-size: 24px;
    	line-height: 30px;
    }
    .claim p span {
    	font-size: 30px;
    }
    .claim img {
		margin-top: -40px;
    	margin-bottom: 30px;
	}
	.productos {
    	padding: 40px 20px 60px;
    }
    .claim_final .cta-content {
    	padding-top: 0;
    	margin-top: -40px;
    }
}

/* Sección de Llamada a la Acción (CTA) */
.cta-section {
    background: url('https://orientalmarket.es/shop/promos/OrientalMarket-img-background.jpg') no-repeat center center/cover;
    /*background-color: #1a1a1a;*/
    color: white;
    text-align: center;
}

.cta-content {
    padding: 50px 20px;
}

.cta-content h2 {
    font-size: 2rem;
    margin-bottom: 15px;
}

.cta-content p {
    font-size: 1.2rem;
    margin-bottom: 20px;
	line-height: 1.6rem;
}

/* Footer */
footer {
    background: #f0eeef;
    color: black;
    text-align: center;
    padding: 6px;
}
footer p {font-size: 12px;}
footer a, footer p span {text-decoration: none; color: #5f5f5f; transition: 0.3s;}
footer a:hover {color: black; transition: 0.3s;}
